Anaconda Enterprise: Documentation

# conda info

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda info

## DESCRIPTION

           usage:  conda info [-h] [--json] [--debug] [--verbose] [--offline] [-a]
           [-e]

                  [-l] [-s] [--root] [--unsafe-channels] [packages [packages ...]]

           Display information about current conda install.

## OPTIONS

       positional arguments:
           packages
                  Display information about packages.

       optional arguments:
           -h, --help
                  Show this help message and exit.

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

           --offline
                  Offline mode, don't connect to the Internet.

           -a, --all
                  Show all information, (environments, license, and system  infor-
                  mation.

           -e, --envs
                  List all known conda environments.

           -l, --license
                  Display information about the local conda licenses list.

           -s, --system
                  List environment variables.

           --root Display root environment path.

           --unsafe-channels
                  Display list of channels with tokens exposed.

## EXAMPLES

                  conda info -a

    Continuum Analytics              November 2017                        CONDA(1)